{
  "verseBefore": "Nưq, varơuq akweo leq yôôych? Heq biq ka'lăk vlôôh. Tol kahneel talaat leq? Ku varơuq dơơp be? Leh aalq, đơu ji tol kahneel  talaat xuum tuuôq.",
  "verseAfter": "Nưq, varơuq akwoe leq yôôych? Heq biq ka'lăk vlôôh. Tol kahneel talaat leq? Ku varơuq dơơp be? Leh aalq, đơu laa tol kahneel talaat xuum tuuôq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 27,
  "modifiedTimestamp": "2021-06-24T07:07:38.982Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
